package model

import (
	"time"
)

type CommunityTeamStorePrinterModule struct {
	Id         int       `json:"id" xorm:"not null pk autoincr INT(11)"`
	Name       string    `json:"name" xorm:"not null comment('模版名称') VARCHAR(255)"`
	IsUse      int       `json:"is_use" xorm:"not null comment('是否使用') TINYINT(1)"`
	Content    string    `json:"content" xorm:"not null comment('模版内容') TEXT"`
	CreateTime time.Time `json:"create_time" xorm:"not null default 'CURRENT_TIMESTAMP' comment('创建时间') DATETIME"`
	UpdateTime time.Time `json:"update_time" xorm:"not null default 'CURRENT_TIMESTAMP' comment('更新时间') DATETIME"`
}
